	/*
  	Flaticon icon font: Flaticon
  	Creation date: 12/07/2016 14:35
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}

.flaticon-9gag-logo:before { content: "\f100"; }
.flaticon-android-logo:before { content: "\f101"; }
.flaticon-apple-logo:before { content: "\f102"; }
.flaticon-askfm-logo:before { content: "\f103"; }
.flaticon-badoo-logo:before { content: "\f104"; }
.flaticon-bebo-logo:before { content: "\f105"; }
.flaticon-behance:before { content: "\f106"; }
.flaticon-bing-logo:before { content: "\f107"; }
.flaticon-blogger-logo:before { content: "\f108"; }
.flaticon-couchsurfing-logo:before { content: "\f109"; }
.flaticon-deviant-art-logo:before { content: "\f10a"; }
.flaticon-dribbble-logo:before { content: "\f10b"; }
.flaticon-dropbox-logo:before { content: "\f10c"; }
.flaticon-facebook-logo:before { content: "\f10d"; }
.flaticon-facebook-messenger-logo:before { content: "\f10e"; }
.flaticon-flickr-logo:before { content: "\f10f"; }
.flaticon-foursquare-logo:before { content: "\f110"; }
.flaticon-google-plus-logo:before { content: "\f111"; }
.flaticon-hangouts-logo:before { content: "\f112"; }
.flaticon-hi5-logo:before { content: "\f113"; }
.flaticon-instagram-logo:before { content: "\f114"; }
.flaticon-lastfm-logo:before { content: "\f115"; }
.flaticon-line-logo:before { content: "\f116"; }
.flaticon-linkedin-logo:before { content: "\f117"; }
.flaticon-meetup-logo:before { content: "\f118"; }
.flaticon-myspace-logo:before { content: "\f119"; }
.flaticon-periscope-logo:before { content: "\f11a"; }
.flaticon-picasa-logo:before { content: "\f11b"; }
.flaticon-pinterest-logo:before { content: "\f11c"; }
.flaticon-reddit-logo:before { content: "\f11d"; }
.flaticon-skype-logo:before { content: "\f11e"; }
.flaticon-snapcatch-logo:before { content: "\f11f"; }
.flaticon-soundcloud-logo:before { content: "\f120"; }
.flaticon-spotify-logo:before { content: "\f121"; }
.flaticon-stumbleupon-logo:before { content: "\f122"; }
.flaticon-telegram-logo:before { content: "\f123"; }
.flaticon-tinder-logo:before { content: "\f124"; }
.flaticon-tuenti-logo:before { content: "\f125"; }
.flaticon-tumblr-logo:before { content: "\f126"; }
.flaticon-twitter-logo:before { content: "\f127"; }
.flaticon-uber-logo:before { content: "\f128"; }
.flaticon-viber-logo:before { content: "\f129"; }
.flaticon-vimeo-logo:before { content: "\f12a"; }
.flaticon-vine-logo:before { content: "\f12b"; }
.flaticon-vk-logo:before { content: "\f12c"; }
.flaticon-whatsapp-logo:before { content: "\f12d"; }
.flaticon-windos-8-logo:before { content: "\f12e"; }
.flaticon-wordpress-logo:before { content: "\f12f"; }
.flaticon-yahoo-logo:before { content: "\f130"; }
.flaticon-youtube-logo:before { content: "\f131"; }